/*!
 Theme Name: Hillsborough Child Textiles News
 Description: Hillsborough Child Textiles News
 Author: Patrick Nethery, TCTS
 Template: hillsborough
 Version: 1.0.0
*/

/* prevent active nav link from changing color - this causes issues when posts are in multiple categories */
#site-navigation.navbar .active a{color:#000;}

/* show campaign-sticker-full in header on large screens and campaign-sticker-small in nav on mobile */
@media screen and (min-width:990px) {
#campaign-sticker-small {
	display: none!important; 
	}
}

a#campaign-sticker-small {
    float: left;
    margin-left: 1em;
}

.article-single{max-width:95%;}

/* red section header */
h2.feature-group_heading{margin-left:.95em; margin-top:1.75em; margin-bottom:1.5em; font-size:15px; font-family: UniversRoman; font-weight:600; color:#c00; text-transform:uppercase;}

.featured-image img {width: 800px; height: auto; margin: 0 auto}

h1.entry-title {margin-top: .75em; margin-bottom: .5em; color: #C00; text-decoration: none; width: 75%;}

@media only screen and (max-width: 480px) {
h1.entry-title {font-size: 2em; width: 100%;}
}

.feature-block p {margin-top: 15px;margin-bottom: 15px;font-size: 1.5rem;color: #000;}
.article-list{margin-bottom: 2.5em;}
.archive-header{line-height: 1; margin-top: .5em; margin-bottom: .5em; margin-left: .25em; font-size: 5rem; color: #c00;}
.archive-block+.archive-block {margin-top: 3em;}
.archive-block:focus .icon-video, .archive-block:hover .icon-video {opacity: .7;}
.archive-block h3 {font-size: 1.85rem; margin-bottom: 8px; color:#C00;}
.archive-block h3, .feature-block h3 {font-weight: 400; font-family: UniversLight; font-size: 2rem; color: #c00; margin: 0 0 .5em;}
.archive-block p {margin-bottom: 15px; font-size: 1.5rem; color: #000;}
.archive-block .article-img, .archive-block .feature-img {position: relative;}
.archive-block .article-img {float: left; width: 35%; position: relative;}

@media (min-width:992px) {
.archive-block .article-img+.article-txt {float: left; width: 65%; padding-left: 1.25rem; color: #000;}
}
.archive-block .article-txt-meta {font-size: 1.3rem; font-weight: 400; margin-bottom: .5em;	color: #000;}

/* image hover effects */
.feature-block .img-bg, .article-img, .archive-block{background-color:#000;}
.feature-block:hover img, .archive-block:hover img  {opacity: .8;}
.feature-block:hover h3, .archive-block:hover h3 {color:#600;}
a .glyphicon-thin-arrow {top: 3px; font-size: 1.25em;}
a .glyphicon-roman-arrow {top: -2px; font-size: 1.25em;}

/* sidebar */
.sidebar-title {font-size: 14px; font-family: UniversRoman; text-transform: uppercase; margin-top: 0; margin-bottom: 20px;}

.archive-dropdown:first-of-type {margin-top: 0;}

.archive-dropdown {width: 100%; margin-top: 10px;}
.btn-group, .btn-group-vertical {position: relative; display: inline-block; vertical-align: middle;}
.archive-dropdown-button {width: 100%; height: 50px; display: block; font-size: em(18); border: none; background: #eee; text-align: left; padding-left: 20px; padding-right: 20px;}
.archive-dropdown-button .glyphicon {float: right; margin-top: 5px;}
.archive-dropdown-menu {margin-top: 0; width: 100%; max-height: 250px; overflow: auto;}
.dropdown-menu {position: absolute; top: 100%; left: 0; z-index: 1000; display: none; float: left; min-width: 160px; padding: 5px 0; margin: 2px 0 0; list-style: none; font-size: 14px; background: 0 0; background-color: #fff; border: 1px solid #ccc; border: 1px solid rgba(0,0,0,.15); border-radius: 1px;background-clip: padding-box;}
.dropdown-menu li a{text-decoration: none;}

ul {list-style: none; padding-left: 1.3em; line-height: 1.6em;}
ul, ol {margin-top: 0; margin-bottom: 11px;}

.sidebar-button {margin-bottom: 2em; background: #eee; color: #000; display: block; text-transform: uppercase; padding: 15px 20px; max-width: 250px; font-size: .85em; line-height: 1.5rem; font-weight: bold;}
.sidebar-button:hover {background: #e6e6e6; color: #000;}
.sidebar-button .sidebar-button-text {font-size: 14px; font-family: UniversRoman,Arial,sans-serif; display: inline-block; margin-bottom: 0; margin-top: 0; color: #000;}

/* sidebar includes */
#sidebar-social_share{font-size: 16px;}
#sidebar-cats,#sidebar-tags{font-size: 16px; margin-top:1.5em;}
#sidebar-top_news{font-size: 16px; margin-top:1.5em;}
#sidebar-top_news h3{margin-bottom:-1em;}
#sidebar-top_news hr{border-color:#F2F2F2;}
#sidebar-top_news h4{margin-top:1.5em; margin-bottom:.5em; font-weight: 400; font-family: UniversLight; font-size: 2rem; color: #c00;}
#sidebar-top_news a:hover {text-decoration:none;}
#sidebar-top_news a:hover h4{color: #990000;}
#sidebar-top_news a:hover{text-decoration:none;}

#sidebar-social_share h3,#sidebar-cats h3,#sidebar-tags h3, #sidebar-top_news h3 {font-size:16px; font-family: UniversRoman; font-weight:600; text-transform:uppercase;}
#sidebar-social_share a,#sidebar-cats a,#sidebar-tags a, #sidebar-top_news a {color:#000;}
#sidebar-cats a:hover,#sidebar-tags a:hover {text-decoration:underline;}
#sidebar-social_share a:hover {color: #990000;}
#sidebar-social_share ul.share-links.list-unstyled{background: 0; padding-left: 0; list-style: none;}
#sidebar-social_share ul li.share-link{display: inline-block; margin-left:15px; font-size:26px;}
#sidebar-social_share ul li.share-link:first-of-type{margin-left:0;}

/* Home page more stories link */
#news_more_stories {
    text-align: center;
    background-color: #e5e5e5;
    margin-top: 2em;
    margin-bottom: 2em;
    padding-top: .75em;
    padding-bottom: .75em;
}

/* Upcoming Events */
.block_dept{margin-bottom:1.5em; background-color:#F2F2F2; padding:1.5em; text-align:center;}
.event-calendar{height:180px; width:100%;}
.event-post .event-date-red {float: left; width: 25%; height:125px; position: relative; min-height: 1px; background-color: #c00; color: #fff; font-family: GlyphaLight; padding: .75em 0; text-align:center; font-size:1.3em;}
.event-post time{display: block; text-align: center; font-size: 2.4em; line-height: 1.2;}
.event-post date {display: block; text-align: center; font-size: 1.2em; line-height: 1.2;}
.event-details {float: left; width: 75%; position: relative; min-height: 1px; padding-left: 15px; padding-right: 0; text-align:left; color:#000;}
.event-details h4{margin-top: -15px; font-size:2rem; color:#c00;}
.event-calendar h4:hover{color:#990000;*/}
.event-details p {font-size:.85em;}
.event-date-red:hover{background-color:#900;}

/* events block heading */
.events-heading{font-size: 1.5rem; font-weight: bold; margin-bottom: 1.5em; color: #333; font-family: UniversRoman; line-height: 1; text-transform: uppercase; text-align: left;}
.events-source{display: inline-block; text-transform: none; font-weight: 400; padding: 0 .75em; margin: 0 .5em; border-left: 2px solid #333; text-decoration: underline;}

/* upcoming NC State News */
.block_news{margin-bottom:1.5em; background-color:#FFF; padding:1.5em; text-align:center;}
/*.news_item{height:100%; width:100%;}*/
div.news_item {height:100%; width:100%;text-align:left;}
div.news_item h3 {font-weight: 400; font-family: UniversLight; font-size: 2rem; /*color: #c00; */ margin: 0 0 .75em;}
div.news_item a p {color:#000;}
p.news-date {margin-top: 1.5rem; margin-bottom:1rem;}


/* social feed block used for instagram and twitter */
div.social-feeds {background-color:#427E93; padding-left:2em; padding-right:2em;}
.social-feeds h2, .social-feeds p, .social-feeds a {color: #fff; font-family: "GlyphaRoman", sans-serif;}
.social-feeds h2 {margin-top: 0;font-size:3.3rem;}
.social-feeds p.social-tag {font-size: 1.7em; padding: 0.25em 0; margin-top: 0.294117em;}
.social-feeds p {font-size: 1.125em;}
.social-feeds li:before {color: #ffffff;}
.social-feeds p.tweet-text {display: inline;}
.social-feeds p.tweet-details {display: block; font-size: 0.95em; font-style: italic; margin-top: 0.5em; margin-bottom: 1.5em;}

p.tweet-text a {font-size:0.85em;}

/* single tweet variations */
div.single-tweet {background-color:#427E93; padding-left:2em; padding-right:2em; padding-bottom: 1em; text-align:center;}
.single-tweet h2, .single-tweet p, .single-tweet a {color: #fff; font-family: "GlyphaRoman", sans-serif;}
.single-tweet h2 {margin-top: 0;font-size:3.3rem;}
.single-tweet p.social-tag {font-size: 1.7em; padding: 0.25em 0; margin-top: 0.294117em;}
.single-tweet p {font-size: 1.125em;}
.single-tweet li:before {color: #ffffff;}
.single-tweet p.tweet-text {display: inline;}
.single-tweet p.tweet-details {display: block; font-size: 0.95em; font-style: italic; margin-top: 0.5em; margin-bottom: 1.5em;}

p.tweet-text a {font-size:0.85em;}
.single-tweet p.single-tweet-header {font-size: 1.7em; padding: 0.25em 0; margin-top: 0.294117em;}

@media (min-width:992px) {
.single-tweet p.single-tweet-header {
    font-size: 3.7em;
    padding: 0.25em 0;
    margin-top: 0.294117em;
}
div.single-tweet {padding-bottom: 2em;}	
}

/* remove bullets from tweets */
#latest_tweets_widget-2{list-style:none;}
#latest_tweets_widget-2 ul li:before {content:"";}

/* FOOTER */
.nav-links a {width: 100%; display: block; font-size: 1.5rem; text-align: left; float: left;}

/* remove capps from footer widget titles */
#colophon .widget-title {font-size: 2.5rem; text-transform: none; padding-top: 1rem; font-family: 'UniversLightCondensed', 'Arial Narrow', Arial, sans-serif;}

/* only underline footer links on hover */
#colophon a {text-decoration: none;}
#colophon a:hover {text-decoration: underline;}

#colophon ul li {line-height: 2.5; font-size: larger;}

/* footer heading for campus map */
#foot-map{font-size: 2.5rem; text-transform: none; padding-top: 0; padding-bottom: .5em; font-family: 'UniversLightCondensed', 'Arial Narrow', Arial, sans-serif;}